[Bug 1241666] Re: Cannot create simple streams for Ubuntu trusty series

James Page james.page at ubuntu.com
Thu Nov 21 10:21:43 UTC 2013


** Description changed:

+ [Impact]
+ Unable to sync tools for trusty series.
+ 
+ [Test Case]
+ (openstack/ec2/maas provider)
+ juju sync-tools --all
+ 
+ [Regression Potential]
+ Limited to sync tools and very minimal change.
+ 
+ [Original Bug Report]
  While testing the release scripts which need updating to support trusty, a deeper error was seen:
-     juju sync-tools --all --dev \
-         --source=/new-tools/tools --destination=/new-tools/juju-dist
-     ERROR invalid series "trusty"
+     juju sync-tools --all --dev \
+         --source=/new-tools/tools --destination=/new-tools/juju-dist
+     ERROR invalid series "trusty"
  
  seriesVersions defined in environs/simplestreams.go does not know about
  trusty.

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to juju-core in Ubuntu.
https://bugs.launchpad.net/bugs/1241666

Title:
  Cannot create simple streams for Ubuntu trusty series

To manage notifications about this bug go to:
https://bugs.launchpad.net/juju-core/+bug/1241666/+subscriptions



More information about the Ubuntu-server-bugs mailing list